Notification of string changes

This forum is automatically populated with commits into Moodle core that modify some language strings. The commit message is copied into the post together with a link to github.com where you can see the commit author and details. There is a list of added/modified (+) or deleted (-) string at the bottom of the post.

Feel free to subscribe to this forum (using the link in the settings block) to be informed about the changes in the English language pack.


Page: 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 ... 59 ()
DiscussionStarted byRepliesLast post
[AMOS commit] MDL-44646 administration: Users can be filtered by course enrollment Committed into Git: 2018-05-16 12:33 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Fri, 22 Jun 2018, 12:33 AM
[AMOS commit] MDL-62391 tool_dataprivacy: Added more detail about data requests. Committed into Git: 2018-06-12 02:11 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Fri, 22 Jun 2018, 12:33 AM
[AMOS commit] MDL-57404 admin_settings: Allow comments in ip block Committed into Git: 2018-05-02 22:59 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Fri, 22 Jun 2018, 12:33 AM
[AMOS commit] MDL-61786 auth: Changed strings for Test Settings to lang strings Committed into Git: 2018-04-12 16:59 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Fri, 22 Jun 2018, 12:33 AM
[AMOS commit] MDL-62449 scorm: Move related data to data in the privacy export Committed into Git: 2018-05-16 08:18 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Fri, 22 Jun 2018, 12:33 AM
[AMOS commit] MDL-58702 backup: Fix restoration of role mappings labels Committed into Git: 2018-06-15 01:46 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Fri, 22 Jun 2018, 12:33 AM
[AMOS commit] MDL-62474 theme_boost: Update to provider and unit test. Committed into Git: 2018-06-11 02:39 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Fri, 22 Jun 2018, 12:33 AM
[AMOS commit] MDL-62474 theme_boost: Fix Boost privacy provider Committed into Git: 2018-06-07 11:36 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Fri, 22 Jun 2018, 12:33 AM
[AMOS commit] MDL-62320 mimetypes: Add JSON to the default mime types list Committed into Git: 2018-06-11 15:33 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Fri, 22 Jun 2018, 12:33 AM
[AMOS commit] MDL-62391 tool_dataprivacy: Added more detail about data requests. Committed into Git: 2018-06-12 02:11 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Fri, 22 Jun 2018, 12:33 AM
[AMOS commit] MDL-61786 auth: Changed strings for Test Settings to lang strings Committed into Git: 2018-04-12 16:59 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Fri, 22 Jun 2018, 12:33 AM
[AMOS commit] MDL-62449 scorm: Move related data to data in the privacy export Committed into Git: 2018-05-16 08:18 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Fri, 22 Jun 2018, 12:33 AM
[AMOS commit] MDL-58702 backup: Fix restoration of role mappings labels Committed into Git: 2018-06-15 01:46 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Fri, 22 Jun 2018, 12:33 AM
[AMOS commit] MDL-62474 theme_boost: Update to provider and unit test. Committed into Git: 2018-06-11 02:39 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Fri, 22 Jun 2018, 12:33 AM
[AMOS commit] MDL-62474 theme_boost: Fix Boost privacy provider Committed into Git: 2018-06-07 11:36 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Fri, 22 Jun 2018, 12:33 AM
[AMOS commit] MDL-62320 mimetypes: Add JSON to the default mime types list Committed into Git: 2018-06-11 15:33 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Fri, 22 Jun 2018, 12:33 AM
[AMOS commit] MDL-61786 auth: Changed strings for Test Settings to lang strings Committed into Git: 2018-04-12 16:59 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Fri, 22 Jun 2018, 12:33 AM
[AMOS commit] MDL-62449 scorm: Move related data to data in the privacy export Committed into Git: 2018-05-16 08:18 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Fri, 22 Jun 2018, 12:33 AM
[AMOS commit] MDL-58702 backup: Fix restoration of role mappings labels Committed into Git: 2018-06-15 01:46 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Fri, 22 Jun 2018, 12:33 AM
[AMOS commit] MDL-62474 theme_boost: Update to provider and unit test. Committed into Git: 2018-06-11 02:39 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Fri, 22 Jun 2018, 12:33 AM
[AMOS commit] MDL-62474 theme_boost: Fix Boost privacy provider Committed into Git: 2018-06-07 11:36 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Fri, 22 Jun 2018, 12:33 AM
[AMOS commit] MDL-62320 mimetypes: Add JSON to the default mime types list Committed into Git: 2018-06-11 15:33 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Fri, 22 Jun 2018, 12:33 AM
[AMOS commit] MDL-62449 scorm: Move related data to data in the privacy export Committed into Git: 2018-05-16 08:18 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Fri, 22 Jun 2018, 12:33 AM
[AMOS commit] MDL-62474 theme_boost: Update to provider and unit test. Committed into Git: 2018-06-11 02:39 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Fri, 22 Jun 2018, 12:33 AM
[AMOS commit] MDL-62474 theme_boost: Fix Boost privacy provider Committed into Git: 2018-06-07 11:36 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Fri, 22 Jun 2018, 12:33 AM
[AMOS commit] MDL-6074 blocks: Hide user in online users block Committed into Git: 2018-06-13 01:02 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Thu, 14 Jun 2018, 7:53 PM
[AMOS commit] MDL-31443 backup: Title and cancel messages stating import and restore Committed into Git: 2018-01-15 00:11 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Thu, 14 Jun 2018, 7:53 PM
[AMOS commit] MDL-31443 backup: Title and cancel messages stating import and restore Committed into Git: 2018-01-15 00:11 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Thu, 14 Jun 2018, 7:53 PM
[AMOS commit] MDL-31443 backup: Title and cancel messages stating import and restore Committed into Git: 2018-01-15 00:11 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Thu, 14 Jun 2018, 7:53 PM
[AMOS commit] MDL-17943 core: adjusted the 'mustconfirm' string Committed into Git: 2018-06-06 05:04 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Fri, 8 Jun 2018, 1:32 AM
[AMOS commit] MDL-17943 core: send email when user has forgotten their password Committed into Git: 2018-06-01 05:27 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Fri, 8 Jun 2018, 1:32 AM
[AMOS commit] MDL-17943 core_admin: added 'Resend email' link to user list Committed into Git: 2018-05-31 10:08 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Fri, 8 Jun 2018, 1:32 AM
[AMOS commit] MDL-17943 core: added button to resend confirmation email Committed into Git: 2018-05-31 07:54 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Fri, 8 Jun 2018, 1:32 AM
[AMOS commit] MDL-62225 assignfeedback_editpdf: Add alt text for nav button shortcuts Committed into Git: 2018-04-26 13:09 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Fri, 8 Jun 2018, 1:32 AM
[AMOS commit] MDL-46344 outputrenderers: Localize 'This page is'. Committed into Git: 2018-05-21 20:55 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Fri, 8 Jun 2018, 1:32 AM
[AMOS commit] MDL-46344 outputrenderers: Localize 'This page is'. Committed into Git: 2018-05-21 20:55 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Fri, 8 Jun 2018, 1:32 AM
[AMOS commit] MDL-46344 outputrenderers: Localize 'This page is'. Committed into Git: 2018-05-21 20:55 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Fri, 8 Jun 2018, 1:32 AM
[AMOS commit] MDL-62456 mod_lti: add missing add_external_location_link call Committed into Git: 2018-05-16 03:41 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Thu, 17 May 2018, 4:52 AM
[AMOS commit] MDL-62147 core_grades: Report contexts and data related to scales Committed into Git: 2018-05-16 04:34 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Thu, 17 May 2018, 4:52 AM
[AMOS commit] MDL-62147 core_grades: Declare metadata of scales and import tables Committed into Git: 2018-05-16 02:44 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Thu, 17 May 2018, 4:52 AM
[AMOS commit] MDL-62147 portfolio: add missing tables to privacy provider Committed into Git: 2018-05-16 02:35 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Thu, 17 May 2018, 4:52 AM
[AMOS commit] MDL-62147 privacy: corrections to tables, temporary tables Committed into Git: 2018-05-16 03:03 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Thu, 17 May 2018, 4:52 AM
[AMOS commit] MDL-62134 tool_dataprivacy: privacy manager wrapper Committed into Git: 2018-05-15 04:33 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Thu, 17 May 2018, 4:52 AM
[AMOS commit] MDL-62426 enrol_flatfile: make provider a plugin provider Committed into Git: 2018-05-15 02:22 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Thu, 17 May 2018, 4:52 AM
[AMOS commit] MDL-62433 tool_policy: Review language strings for consistency Committed into Git: 2018-05-15 12:03 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Thu, 17 May 2018, 4:52 AM
[AMOS commit] MDL-62433 tool_policy: Some minor fixes to Privacy API implementation Committed into Git: 2018-05-15 08:35 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Thu, 17 May 2018, 4:52 AM
[AMOS commit] MDL-62433 tool_policy: Adjustments to the data export Committed into Git: 2018-05-15 02:57 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Thu, 17 May 2018, 4:52 AM
[AMOS commit] MDL-62433 tool_policy: Review privacy provider for adding versions Committed into Git: 2018-05-14 11:23 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Thu, 17 May 2018, 4:52 AM
[AMOS commit] MDL-62456 mod_lti: add missing add_external_location_link call Committed into Git: 2018-05-16 03:41 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Thu, 17 May 2018, 4:52 AM
[AMOS commit] MDL-62147 core_grades: Report contexts and data related to scales Committed into Git: 2018-05-16 04:34 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Thu, 17 May 2018, 4:52 AM
[AMOS commit] MDL-62147 core_grades: Declare metadata of scales and import tables Committed into Git: 2018-05-16 02:44 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Thu, 17 May 2018, 4:52 AM
[AMOS commit] MDL-62147 portfolio: add missing tables to privacy provider Committed into Git: 2018-05-16 02:35 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Thu, 17 May 2018, 4:52 AM
[AMOS commit] MDL-62147 privacy: corrections to tables, temporary tables Committed into Git: 2018-05-16 03:03 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Thu, 17 May 2018, 4:52 AM
[AMOS commit] MDL-62426 enrol_flatfile: make provider a plugin provider Committed into Git: 2018-05-15 02:22 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Thu, 17 May 2018, 4:52 AM
[AMOS commit] MDL-62456 mod_lti: add missing add_external_location_link call Committed into Git: 2018-05-16 03:41 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Thu, 17 May 2018, 4:52 AM
[AMOS commit] MDL-62147 core_grades: Report contexts and data related to scales Committed into Git: 2018-05-16 04:34 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Thu, 17 May 2018, 4:52 AM
[AMOS commit] MDL-62147 core_grades: Declare metadata of scales and import tables Committed into Git: 2018-05-16 02:44 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Thu, 17 May 2018, 4:52 AM
[AMOS commit] MDL-62147 portfolio: add missing tables to privacy provider Committed into Git: 2018-05-16 02:35 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Thu, 17 May 2018, 4:52 AM
[AMOS commit] MDL-62147 privacy: corrections to tables, temporary tables Committed into Git: 2018-05-16 03:03 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Thu, 17 May 2018, 4:52 AM
[AMOS commit] MDL-62426 enrol_flatfile: make provider a plugin provider Committed into Git: 2018-05-15 02:22 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Thu, 17 May 2018, 4:52 AM
[AMOS commit] MDL-62444 mod_assignment: Fix missing lang string. Committed into Git: 2018-05-15 01:50 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Tue, 15 May 2018, 7:22 PM
[AMOS commit] MDL-62370 core_privacy: Directory-less subsystems are compliant Committed into Git: 2018-05-13 08:02 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Tue, 15 May 2018, 7:22 PM
[AMOS commit] MDL-62356 enrol_meta: Add privacy implementation for enrol_meta Committed into Git: 2018-05-14 08:55 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Tue, 15 May 2018, 7:22 PM
[AMOS commit] MDL-62357 enrol_cohort: Add privacy implementation for enrol_cohort Committed into Git: 2018-05-14 08:49 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Tue, 15 May 2018, 7:22 PM
[AMOS commit] MDL-62414 tool_dataprivacy: Only show user's children in mydatarequests Committed into Git: 2018-05-12 01:57 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Tue, 15 May 2018, 7:22 PM
[AMOS commit] MDL-62425 core: Add privacy implementation Committed into Git: 2018-05-14 03:54 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Tue, 15 May 2018, 7:22 PM
[AMOS commit] MDL-62016 tool_dataprivacy: More data registry information Committed into Git: 2018-05-10 11:55 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Tue, 15 May 2018, 7:22 PM
[AMOS commit] MDL-62371 core_privacy: Add support for progress trace Committed into Git: 2018-05-13 07:45 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Tue, 15 May 2018, 7:22 PM
[AMOS commit] MDL-62409 tool_dataprivacy: Properly validate data request creation Committed into Git: 2018-05-12 02:18 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Tue, 15 May 2018, 7:22 PM
[AMOS commit] MDL-62444 mod_assignment: Fix missing lang string. Committed into Git: 2018-05-15 01:50 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Tue, 15 May 2018, 7:22 PM
[AMOS commit] MDL-62370 core_privacy: Directory-less subsystems are compliant Committed into Git: 2018-05-13 08:02 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Tue, 15 May 2018, 7:22 PM
[AMOS commit] MDL-62356 enrol_meta: Add privacy implementation for enrol_meta Committed into Git: 2018-05-14 08:57 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Tue, 15 May 2018, 7:22 PM
[AMOS commit] MDL-62357 enrol_cohort: Add privacy implementation for enrol_cohort Committed into Git: 2018-05-14 08:50 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Tue, 15 May 2018, 7:22 PM
[AMOS commit] MDL-62425 core: Add privacy implementation Committed into Git: 2018-05-14 03:54 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Tue, 15 May 2018, 7:22 PM
[AMOS commit] MDL-62371 core_privacy: Add support for progress trace Committed into Git: 2018-05-13 07:45 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Tue, 15 May 2018, 7:22 PM
[AMOS commit] MDL-62444 mod_assignment: Fix missing lang string. Committed into Git: 2018-05-15 01:50 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Tue, 15 May 2018, 7:22 PM
[AMOS commit] MDL-62370 core_privacy: Directory-less subsystems are compliant Committed into Git: 2018-05-13 08:02 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Tue, 15 May 2018, 7:22 PM
[AMOS commit] MDL-62356 enrol_meta: Add privacy implementation for enrol_meta Committed into Git: 2018-05-14 08:59 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Tue, 15 May 2018, 7:22 PM
[AMOS commit] MDL-62357 enrol_cohort: Add privacy implementation for enrol_cohort Committed into Git: 2018-05-14 08:48 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Tue, 15 May 2018, 7:22 PM
[AMOS commit] MDL-62425 core: Add privacy implementation Committed into Git: 2018-05-14 03:54 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Tue, 15 May 2018, 7:22 PM
[AMOS commit] MDL-62371 core_privacy: Add support for progress trace Committed into Git: 2018-05-13 07:45 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Tue, 15 May 2018, 7:22 PM
[AMOS commit] MDL-62075 tool_dataprivacy: Display correctly requests for other users Committed into Git: 2018-05-10 15:43 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Sat, 12 May 2018, 10:15 PM
[AMOS commit] MDL-62368 enrol_lti: implement privacy provider Committed into Git: 2018-05-10 03:56 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Sat, 12 May 2018, 10:15 PM
[AMOS commit] MDL-62354 notes: Reduce string to avoid js_call_amd() lenght limits Committed into Git: 2018-05-10 21:30 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Sat, 12 May 2018, 10:15 PM
[AMOS commit] MDL-61951 grading: Implement privacy API Committed into Git: 2018-05-02 12:29 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Sat, 12 May 2018, 10:15 PM
[AMOS commit] MDL-62354 lang: Merge English strings from the en_fix language pack Committed into Git: 2018-05-09 19:32 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Sat, 12 May 2018, 10:15 PM
[AMOS commit] MDL-61971 dataprivacy: Added warning messages where data request pages are viewed on non-HTTPS sites Committed into Git: 2018-05-09 03:19 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Sat, 12 May 2018, 10:15 PM
[AMOS commit] MDL-61973 editor_atto: refactoring media icons Committed into Git: 2018-05-04 04:19 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Sat, 12 May 2018, 10:15 PM
[AMOS commit] MDL-62257 mnetservice_enrol: Implement Privacy API Committed into Git: 2018-05-08 08:09 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Sat, 12 May 2018, 10:15 PM
[AMOS commit] MDL-62308 core_backup: implement privacy provider Committed into Git: 2018-05-04 05:27 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Sat, 12 May 2018, 10:15 PM
[AMOS commit] MDL-62249 block_tag_flickr: Corrected privacy providers Committed into Git: 2018-05-08 04:11 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Sat, 12 May 2018, 10:15 PM
[AMOS commit] MDL-62217 search: Privacy providers Committed into Git: 2018-05-02 14:42 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Sat, 12 May 2018, 10:15 PM
[AMOS commit] MDL-62269 auth_mnet: Implement privacy API Committed into Git: 2018-05-09 09:15 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Sat, 12 May 2018, 10:14 PM
[AMOS commit] MDL-61976 mod_wiki: implement privacy API Committed into Git: 2018-04-17 08:51 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Sat, 12 May 2018, 10:14 PM
[AMOS commit] MDL-61994 mod_glossary: Fixing wrong subsystem name Committed into Git: 2018-05-09 09:14 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Sat, 12 May 2018, 10:14 PM
[AMOS commit] MDL-61994 mod_glossary: implement privacy providers Committed into Git: 2018-05-09 02:57 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Sat, 12 May 2018, 10:14 PM
[AMOS commit] MDL-61309 mod_forum: Implement the Privacy API Committed into Git: 2018-02-08 02:22 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Sat, 12 May 2018, 10:14 PM
[AMOS commit] MDL-61905 workshop: Implement privacy API in grading evaluators Committed into Git: 2018-04-27 09:19 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Sat, 12 May 2018, 10:14 PM
[AMOS commit] MDL-61905 workshop: Implement privacy API in assessment allocators Committed into Git: 2018-04-27 09:14 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Sat, 12 May 2018, 10:14 PM
[AMOS commit] MDL-61905 workshop: Implement privacy API in grading strategies Committed into Git: 2018-04-27 09:07 UTC Picture of AMOS botAMOS bot 0 AMOS bot
Sat, 12 May 2018, 10:14 PM
Page: 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 ... 59 ()